package cn.edu.zjvtit.cloudstorage.dataservice;

import org.slf4j.Logger;
import org.slf4j.LoggerFactory;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.context.annotation.Bean;
import org.springframework.scheduling.annotation.EnableScheduling;

@SpringBootApplication
@EnableScheduling
public class DataServiceApplication {
    private static final Logger logger = LoggerFactory.getLogger(DataServiceApplication.class);

    public static void main(String[] args) {
        SpringApplication.run(DataServiceApplication.class, args);
    }


    @Bean
    public Logger getLogger() {
        return logger;
    }

}
