package cn.edu.zjvtit.cloudstorage.apiservice;

import cn.edu.zjvtit.cloudstorage.apiservice.store.DataServerStore;
import org.slf4j.Logger;
import org.slf4j.LoggerFactory;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.context.annotation.Bean;
import org.springframework.web.client.RestTemplate;

import java.util.HashMap;
import java.util.Map;
import java.util.Set;



@SpringBootApplication
public class ApiServiceApplication {

    private static final Logger logger = LoggerFactory.getLogger(ApiServiceApplication.class);

    public static void main(String[] args) {
        SpringApplication.run(ApiServiceApplication.class, args);
    }

    @Bean
    public RestTemplate restTemplate() {     //在SpringBoot启动类中注册RestTemplate
        return new RestTemplate();
    }
    //返回一个新的请求
    @Bean
    public Logger getLogger() {
        return logger;
    }
    //返回日志
}
