package cn.edu.zjvtit.cloudstorage.apiservice.rabbitmq.topic;

import cn.edu.zjvtit.cloudstorage.apiservice.store.DataServerStore;
import org.springframework.amqp.core.AmqpTemplate;
import org.springframework.amqp.rabbit.annotation.RabbitHandler;
import org.springframework.amqp.rabbit.annotation.RabbitListener;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Component;

import javax.annotation.Resource;

@Component
@RabbitListener(queues = "apiServers")
public class Receiver {
    //心跳接收端关键代码
    @Autowired
    private DataServerStore dataServerStore;
    @RabbitHandler//监听队列
    public void process(String address) {
        System.out.println("Receiver Server Heart: " + address);
        dataServerStore.receivedHeart(address);
    }
}
